You are here

Swrve Android SDK by Swrve New Media

The Swrve Android SDK by Swrve New Media allows developers to integrate the Swrve API into their Android applications. This SDK requires Android 2.3.3+, although it can handle older versions with a dummy SDK.